name = "Figura"
filename = "figura-0.1.0-rc.7+1.19.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/B3csO4KD/versions/rPXfL8oF/figura-0.1.0-rc.7%2B1.19.2.jar"
hash-format = "sha1"
hash = "87ffdee4321fda57552eadd055f4619d33fb2f77"

[update]
[update.modrinth]
mod-id = "B3csO4KD"
version = "rPXfL8oF"

[option]
optional = true
description = "Gives you and other players custom player models"
default = true
